p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1200px;z-index:1;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:349px;width:0px;height:0px;z-index:2;}
#Header {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:960px;height:160px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#HeaderNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2079;position:absolute;left:0px;top:112px;width:960px;height:50px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:136px;top:19px;width:186px;height:36px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:20px;width:111px;height:69px;z-index:6;min-width:111px;}
#Img1Inner {position: absolute;width:111px;height:69px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:136px;top:54px;width:183px;height:32px;z-index:7;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:373px;top:15px;width:542px;height:85px;z-index:8;}
#Footer {display:block;overflow:hidden;position:absolute;left:0px;top:1160px;width:960px;height:40px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(65, 102, 157, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF41669D,endColorstr=#FF41669D, gradientType=1);}
#FooterNoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:291px;top:14px;width:378px;height:16px;z-index:10;}
#Img2 {display:block;overflow:hidden;position:absolute;left:27px;top:581px;width:167px;height:229px;z-index:11;min-width:167px;}
#Img2Inner {position: absolute;width:167px;height:229px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:27px;top:282px;width:170px;height:207px;z-index:12;min-width:170px;}
#Img3Inner {position: absolute;width:170px;height:207px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:259px;top:885px;width:185px;height:148px;z-index:13;min-width:185px;}
#Img4Inner {position: absolute;width:185px;height:148px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:479px;top:885px;width:215px;height:152px;z-index:14;min-width:215px;}
#Img5Inner {position: absolute;width:215px;height:152px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:27px;top:885px;width:173px;height:140px;z-index:15;min-width:173px;}
#Img6Inner {position: absolute;width:173px;height:140px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:755px;top:581px;width:166px;height:201px;z-index:16;min-width:166px;}
#Img7Inner {position: absolute;width:166px;height:201px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:756px;top:282px;width:156px;height:191px;z-index:17;min-width:156px;}
#Img8Inner {position: absolute;width:156px;height:191px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:736px;top:885px;width:204px;height:143px;z-index:18;min-width:204px;}
#Img9Inner {position: absolute;width:204px;height:143px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:214px;top:711px;width:510px;height:117px;z-index:19;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:230px;top:229px;width:500px;height:400px;z-index:20;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:368px;}
#Gal1GridControls {position:absolute;top:368px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:293px;}
#Gal1SlideDesc {position:absolute;top:293px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:325px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
